.d_section {
  position: relative;
}
.d_inner {
  position: relative;
  max-width: 1060px;
  width: 90%;
  margin: 0 auto;
  padding-bottom: 110px;
}
.d_pro_sec_intro .d_tit_text_con {
  text-align: center;
  width: 100%;
  font-weight: bold;
  font-size: 35px;
  margin: 60px 0 30px 0;
}
.d_pro_sec_intro .d_tit_text_con h2{font-weight: 700;}

.d_pro_sec_intro .d_tit_text_con span {
  display: block;
  text-align: center;
  padding-bottom: 40px;
  font-weight: normal;
  margin-top: 25px;
  border-bottom: 1px #ccc solid;
    font-size: 1.1rem;
    color: #333;
	word-break:keep-all;
	    line-height: 150%;
}
.d_pro_sec_intro .product_list li {
  position: relative;
  float: left;
  width: calc( ( 100% - 45px ) / 4 );
  height: 310px;
  border: 1px solid #ccc;
  text-align: center;
  margin-right: 15px;
  transition: .2s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.d_pro_sec_intro .product_list li:last-child{margin-right: 0;}

.d_pro_sec_intro .product_list li a {
  position: relative;
	display: block;
	width: 100%;
	height: 100%;
  z-index: 9;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.d_pro_sec_intro .product_list li::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: url("/img/d_img/d_pro_list_bg.jpg") no-repeat;
  opacity: 0;
  transition: .25s ease;
}
.d_pro_sec_intro .product_list li:hover::before {
  opacity: 1;
}
.d_pro_sec_intro .product_list li figure {
  display: flex;
}
.d_pro_sec_intro .product_list li img {
  display: block;
  margin: auto;
}
.d_pro_sec_intro .product_list li .d_text_hover {
  position: relative;
  top: 0;
  transition: 0.4s;
}
.d_pro_sec_intro .product_list li:hover .d_text_hover {
  top: -20px;
  color: #fff;
}
.d_pro_sec_intro .product_list li h3 {
  /* font-size: 20px; */
	font-size: 1.2rem;
  font-weight: bold;
  margin-bottom: 17px;
  margin-top: 0;
}
.d_pro_sec_intro .product_list li p {
  font-size: 1rem;
}
.d_pro_sec_intro .product_list li .d_arrow {
	position: absolute;
  opacity: 0;
  transition: 0.4s;
	top: 90%;
	left: 50%;
	transform: translateX(-50%);
}
.d_pro_sec_intro .product_list li:hover .d_arrow {
  opacity: 1;
}
.d_pro_sec_intro .d_con_mid {
  position: relative;
}
.d_pro_sec_intro .d_left {
  position: absolute;
  top: 0;
  left: -240px;
  width: 210px;
  background: #FFF;
  z-index: 1000;
}
.d_pro_sec_intro .d_left .d_nav_tit_con h3 {
  width: 100%;
  height: 56px;
  background-color: #2d476e;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
	margin-top: 0;
}
.d_pro_sec_intro .d_left .d_nav_tit_con h3 span {
  font-size: 12px;
  font-weight: lighter;
  color: rgba(255,255,255,.15);
  margin-left: 12px;
}
.d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a {
  position: relative;
  display: block;
  font-size: 1rem;
  color: rgba(0,0,0,.3);
  padding: 10px 0;
  cursor: pointer;
  transition: .4s;
}
.d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a.on {
  border-bottom: 2px solid #000;
  color: #337ab7;
}
.d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a::before {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url("/img/d_img/d_nav_arrow.png") no-repeat;
  width: 13px;
  height: 8px;
}
.d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a.on::before {
  background: url("/img/d_img/d_nav_arrow_on.png") no-repeat;
}
/* .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li:hover > a {
  border-bottom: 2px solid #000;
  color: #000;
} */
.d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > ul {
  display: none;
  /* margin-bottom: 12px; */
}
.d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > ul > li a {
  display: block;
  font-size: 14px;
  color: #afafaf;
  padding: 8px 0px 8px 15px;
  border-bottom: 1px solid #afafaf;
  transition: .4s;
}

.d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > ul > li a.active{color: #0061f1;}

.d_pro_sec_intro .d_left .d_nav_tit_con > ul > li:last-child > ul > li:last-child a {
	border-bottom: 0;
}
.d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > ul > li:hover a {
  color: #0061f1;
}
.d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > ul > li a span {
  margin-right: 15px;
}
.d_nav_tit_con {
  border-bottom: 1px solid #949494;
}
@media (max-width: 1570px) {
  .d_pro_sec_intro .d_inner {
    max-width: 900px;
  }
}
@media (max-width: 1400px) {
  .d_pro_sec_intro .d_inner {
    max-width: 1060px;
  }
  .d_pro_sec_intro .d_left {
    position: initial;
    width: 100%;
  }
  nav.d_nav_tit_con {
    /* display: flex; */
  }
  .d_pro_sec_intro .d_left .d_nav_tit_con h3 {
    width: 100%;
    margin-bottom: 0;
  }
  nav.d_nav_tit_con > ul {
    width: 100%;
    display: flex;
    margin-bottom: 30px;
  }
  nav.d_nav_tit_con > ul > li {
    width: 100%;
  }
	nav.d_nav_tit_con > ul > li > ul {
		position: relative;
		width: 400%;
		text-align: center;
	}
	nav.d_nav_tit_con > ul > li:nth-child(2) > ul {
		left: -100%;	
	}
	nav.d_nav_tit_con > ul > li:nth-child(3) > ul {
		left: -200%;	
	}
	nav.d_nav_tit_con > ul > li:nth-child(4) > ul {
		left: -300%;	
	}
	nav.d_nav_tit_con > ul > li > ul > li {

	}
	.k_menu_04 ul li:last-of-type{border-bottom:1px solid rgb(175 175 175) !important;}
	 .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li{margin-right: -1px;}

  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a { 
	padding: 0 15px;height: 40px !important;line-height: 39px;
    border: 1px solid #ccc;
  }
  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a::before,
  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a.on::before {
    right: 10px;
  }
}
@media (max-width: 830px) {
  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a {
    font-size: 12px;
    /* height: 66px; */
  }
  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a::before {
    background: url("/img/d_img/d_nav_arrow_m.png") no-repeat;
    width: 7px;
    height: 4px;
  }
  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a.on::before {
    background: url("/img/d_img/d_nav_arrow_on_m.png") no-repeat; }
}
@media (max-width: 670px) {
  .d_pro_sec_intro .d_left .d_nav_tit_con h3 {
    display: block;
    text-align: center;
		padding: 12px 0;
  }
  .d_pro_sec_intro .d_left .d_nav_tit_con h3 span {
    display: block;
    margin-left: 0;
  }
  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a {
    height: 66px;
    text-align: center;
  }
  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li:nth-child(3) > a,
  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li:nth-child(4) > a {
    line-height: 33px;
  }
  .d_pro_sec_intro .product_list li {
    /* width: 100%; */
  }
	.d_pro_sec_intro .product_list li figure {
		width: 80%;
		margin: 0 auto;
	}
  .d_pro_sec_intro .product_list li::before {
    background-size: cover;
  }
  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a::before {
    display: none;
  }
  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > ul > li a span {display: none;}


   .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li{margin-right: -1px;}

  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > a { 
	padding:0;line-height: 140%;height: 55px !important;padding: 10px 0;
    border: 1px solid #ccc;
  }

  .d_pro_sec_intro .d_left .d_nav_tit_con > ul > li > ul > li a{text-align: left !important;}




}
@media (max-width: 720px){ 
	 
	nav.d_nav_tit_con > ul{margin-bottom: 240px;}
	nav.d_nav_tit_con > ul > li{position: relative;}
	nav.d_nav_tit_con > ul > li > ul {position: absolute;width: calc( 400% - 3px );display: none;}
	nav.d_nav_tit_con > ul > li:nth-child(2) > ul{left: calc( -100% + 1px );}
	nav.d_nav_tit_con > ul > li:nth-child(3) > ul{left: calc( -200% + 2px );}
	nav.d_nav_tit_con > ul > li:nth-child(4) > ul{left: calc( -300% + 3px );}
}

/* 21.09.08 LSY 유지보수 */


.d_top_btn {
	position: fixed;
	width: 50px;
	height: 50px;
	right: 50px;
	bottom: 50px;
	background-color: #000;
	text-align: center;
	line-height: 50px;
	cursor: pointer;
	z-index: 99;
}
.d_top_btn a {
	color: #fff;	
}

/* 제품소개 컨트롤 */
.empty_list {
	padding: 140px 0 220px !important;
}
#k_pro_bo_v .order_link {
	width: 100%;
}
#k_gall_ul2 .k_gall_li .k_gall_tit {
	font-size: 1.5rem;
	font-weight: 400;
}
#k_pro_bo_v .k_pro_info .k_pro_info_txt h3 {
	font-size: 2.5rem;
}
.d_pro_sec_intro .d_left .k_menu_01.on > a,
.d_pro_sec_intro .d_left .k_menu_02.on > a,
.d_pro_sec_intro .d_left .k_menu_03.on > a,
.d_pro_sec_intro .d_left .k_menu_04.on > a {
	color: #337ab7;
}
.d_pro_sec_intro .d_left .k_menu_01.on > ul,
.d_pro_sec_intro .d_left .k_menu_02.on > ul,
.d_pro_sec_intro .d_left .k_menu_03.on > ul,
.d_pro_sec_intro .d_left .k_menu_04.on > ul {
	display: block;
}

/*---2022.12.16 - 메인 페이지 수정---*/
#nw_visual{height: 580px;overflow: hidden;}
#nw_visual #sbn_idx, #nw_visual .bx-wrapper, #nw_visual .bx-viewport{height: 100% !important;}
#nw_visual .bx-wrapper img{margin-top: -5%;}

#nw_pro_wrap{position: relative;}
#nw_pro_wrap .swiper-pagination{bottom: 5px;}

/*.nw_pro_inner{display: flex;justify-content: space-between;}
.nw_pro_box{width: calc( ( 100% - 45px ) / 4 );}*/

/* .nw_red{background: #F00;font-size: 13px;padding: 3px 10px;color: #FFF;vertical-align: bottom;} */

@media (max-width: 1200px) {
	
	#nw_pro_wrap{padding-top: 50px;}

	#idx_ct .swiper-button-prev, #idx_ct .swiper-button-next{display: none !important;}
}

@media (max-width: 768px) {
	
	#mo_prd_slide{width: 90%;margin: 0 auto;overflow: visible;}
	#mo_prd_slide .nw_pro_box p{font-size: 14px;}
}

/*제품군 페이지*/
.product_list{border-top: none;}

@media (max-width: 1400px) {
	
	.d_nav_tit_con{border-bottom: none;}
}

@media (max-width: 960px) {
	
	.d_pro_sec_intro .product_list li{width: calc( ( 100% - 15px ) / 2 );margin-right: 15px;margin-bottom: 15px;}
	.d_pro_sec_intro .product_list li:nth-child(2n){margin-right: 0;}
	.d_pro_sec_intro .product_list li:nth-child(2n+1){clear: both;}

	.d_pro_sec_intro .product_list li{min-height: 230px;}
	.d_pro_sec_intro .product_list li figure{min-height: 0 !important;width: 90% !important;}

	.d_pro_sec_intro .product_list li img{max-height: 120px;margin-top: 10px;}

	.d_pro_sec_intro .product_list li h3{margin-bottom: 0;margin-top: 15px;}

	.d_pro_sec_intro .d_tit_text_con span{font-size: 12px !important;margin-top: 20px;word-break: keep-all;}
	.d_pro_sec_intro .d_tit_text_con span br{display: none;}
}

@media (max-width: 768px) {
	
	#bo_gall .gall_li_wr{flex: none;display: block !important;}

	#k_gall_ul2 .k_gall_li>div>a, #bo_gall .gall_li_wr>.k_gall_tit{width: 100% !important;}
	#k_gall_ul2 .k_gall_li .k_gall_tit{margin-left: 0 !important;}
	
	#k_gall_ul2 .k_gall_li .k_gall_tit>p{margin-bottom: 10px;}
	.g_tit_p{line-height: 140%;}

	.g_btn{width: 100%;}
}

/* 수정css */
.d_nav_tit_con a{
color:#fff;
}


/* 230125 수정css */
#nw_visual ul{height:100%; }
#nw_visual ul li{height:100%; }
#nw_visual .b_mv_img {position:relative; }
#nw_visual .b_mv_img .b_txt_box{position:absolute; color:#fff; z-index: 1; color: #fff; text-align: left; top: 50%;}
#nw_visual .b_mv_img .b_txt_box h2{position:unset; font-size:3rem; line-height:1; font-weight:bold;
	text-shadow: 2px 2px 5px rgba(0,0,0,.7);
}
#nw_visual .b_mv_img .b_txt_box p{font-size:18px; margin:20px 0;line-height: 160%;
	text-shadow: 2px 2px 5px rgba(0,0,0,.7);
}
#nw_visual .b_inner{width: 94%; max-width: 1200px; position: relative; margin: 0 auto;height: 100%;}
#nw_visual .b_img_box{position:absolute;left: 0; top: 0;}

.b_more_btn{color:#fff !important; border:1px solid #fff; font-size:16px; display:flex; width:150px ; height:40px; align-items:center; justify-content:center; transition:background-color .2s;}
.b_more_btn:hover{background-color:rgba(255,255,255,.2); transition:background-color .2s;}


@media screen and (max-width:1280px){ 
	 #nw_visual .b_mv_img .b_txt_box{right: 28%;}
}

@media screen and (max-width:860px){ 
	 #nw_visual .b_mv_img .b_txt_box{right: 24%;}
}

/*---2023.01.31 - 유지보수---*/
#sbn_idx .bx-pager{left: 5%;width: auto;}
#sbn_idx .bx-controls-auto{right: 5% !important;}

@media screen and (max-width:1780px){ 
	
	#sbn_idx .bx-pager{left: 10%;}
	#sbn_idx .bx-controls-auto{right: 10% !important;}
}

@media screen and (max-width:1560px){ 
	
	#sbn_idx .bx-pager{left: 15%;}
	#sbn_idx .bx-controls-auto{right: 15% !important;}
}

@media screen and (max-width:1380px){ 
	
	#sbn_idx .bx-pager{left: 20%;}
	#sbn_idx .bx-controls-auto{right: 20% !important;}
}

@media screen and (max-width:1180px){ 
	
	#sbn_idx .bx-pager{left: 25%;}
	#sbn_idx .bx-controls-auto{right: 25% !important;}
}

@media screen and (max-width:980px){ 
	
	#sbn_idx .bx-pager{left: 30%;}
	#sbn_idx .bx-controls-auto{right: 30% !important;}
}

@media screen and (max-width:780px){ 
	
	#sbn_idx .bx-pager{left: 35%;}
	#sbn_idx .bx-controls-auto{right: 35% !important;}
}

/*new*/
.nw_red{background: #F00;color: #FFF;font-size: 14px !important;padding: 3px 5px;vertical-align: top;}

#nw_pro{overflow: hidden !important;}
#nw_pro::before, #nw_pro::after{content: "";position: absolute;top: 0;width: 100%;height: 100%;background: #FFF;}
#nw_pro::before{left: 100%;}
#nw_pro::after{right: 100%;}
#nw_pro_wrap .swiper-button-next, #nw_pro_wrap .swiper-button-prev{z-index: 100;}

.mo-pagination{text-align: center;margin-top: 15px;}

@media screen and (max-width: 1200px){ 
	
	#nw_pro::before, #nw_pro::after{display: none;}
}

/*-- 2024.03.19 - 지테크 수정사항 --*/
.writeAlert{line-height: 160%;}